@charset "utf-8";

/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700);
 @import url(../fonts/fonts.css);
body { font-family: 'CenturyGothicRegular', sans-serif; }
/*h1,
h2,
h3,
h4,
h5,*/ 
strong { font-family: 'CenturyGothicBold', sans-serif; font-weight: 400; }
.fat-nav li a { }
/*.main-title h1,*/
.abt-disc h1,
.abt-disc2 h1,
.abt-links { font-family: 'CenturyGothicBold', sans-serif; }
body { margin: 0; padding: 0; background: #FFF; color: #000; font-size: 14px; line-height: 20px; }
/** { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box }*/
.fancybox-wrap { transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; -webkit-transition: none; }
h1,
h2,
h3,
h4,
h5 { margin: 0; padding: 0; }
p { }
ul,
ol li { padding: 0; margin: 0; }
strong,
input,
span { }
hr { margin: 0; }
a { text-decoration: none; color: #000; }
a:hover { color: #000; }
a,
a:hover,
a:active,
a:visited,
a:link { outline: none; -moz-outline: none; }
img { max-width: 100%; height: auto; }
/**********************Common CSS********************************/

/*bxslider*/

.slider-panel { position: relative; height: 100%; }
.slider { background-color: transparent; position: relative; height: 100%; }
.slider .bx-wrapper { margin-bottom: 0; background-color: transparent; position: relative; height: 100%; }
/*.slider .bx-wrapper:before { 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );

position:absolute; bottom:0; left:0; width:100%; height:100px; content:""; z-index:10;

}*/
.slider .bx-wrapper ul { margin: 0; padding: 0; display: inline-block; vertical-align: top; background-color: transparent; width: 100% !important; position: relative; height: 100%; }
.slider .bx-wrapper ul li { width: 100% !important; position: relative; height: 100%; }
.slider .bx-wrapper .bx-viewport { border: none; left: 0; background-color: transparent; position: relative; height: 100% !important; }
.slider .bx-wrapper .bx-controls-direction { text-align: center; }
.slider .bx-wrapper .bx-controls-direction a { /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0); background:#e4e5e6; border-radius:150px;*/ /*border: 1px solid #fff;*/ width: 115px; height: 115px; color: #222; font-size: 0px; line-height: 25px; text-decoration: none; text-indent: inherit; top: 40% }
.slider .bx-wrapper .bx-controls-direction .bx-prev { background: url(../images/next.png) no-repeat left; left: 0px; }
.slider .bx-wrapper .bx-controls-direction .bx-next { background: url(../images/prev.png) no-repeat right; right: 0 !important; }
.slider .bx-wrapper .bx-controls-direction a:hover { /*opacity: 1;*/ border-color: #fff; color: #fff; }
.slider .bx-wrapper .bx-prev { }
.slider .bx-wrapper .bx-next { }
.slider .bx-wrapper .bxslider img { width: 100%; margin: 0 auto; }
.bx-wrapper .bx-pager { bottom: 25px }
.slider .bx-wrapper .bx-caption,
.slider-cap { text-align: center; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.8))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000', GradientType=0 );
}
.slider .bx-wrapper .bx-caption span { text-transform: uppercase; font-size: 20px; line-height: 30px; padding: 20px 0 30px; }
.slider-cap { position: absolute; width: 100%; bottom: 0; left: 0; padding: 5px 0 20px; z-index: 2000; }
.slider-cap p { margin: 5px 0; }
.fb-like-box,
.fb-like-box span,
.fb-like-box span iframe[style] { width: 100% !important; }
a { transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -ms-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; }
.floatL { float: left }
.floatR { float: right }
.ilb { display: inline-block; }
.space { padding: 5px; }
.txtR { text-align: right; }
.txtL { text-align: left }
.txtC { text-align: center }
.w100 { width: 100%; }
.w80 { width: 80%; }
.w20 { width: 19%; }
.w25 { width: 25%; }
.w55 { width: 55%; }
.w40 { width: 42%; }
.w45 { width: 45%; }
.w47 { width: 47.7%; }
.w48 { width: 48%; }
.w49 { width: 48.5%; }
.w50 { width: 50% }
.w60 { width: 60% }
.w63 { width: 63% }
.w65 { width: 65%; }
.w58 { width: 58%; }
.w55 { width: 55%; }
.w34 { width: 34% }
.w33 { width: 33.33%; }
.w37 { width: 37%; }




/*auto grid system*/

[class*="autogrid"] {
text-align:justify
}
[class*="autogrid"]:after { content: ""; display: inline-block; width: 100%; vertical-align: top; }
[class*="autogrid"]>* {
display:inline-block;
vertical-align:top;
text-align:left
}
:root [class*="autogrid"] { font-size: 0; text-justify: distribute-all-lines }
:root [class*="autogrid"]>* { font-size: 14px; font-size: 1.4rem }
[class*="autogrid"]:-o-prefocus {
word-spacing:-0.43em
}
.autogrid2>* { width: 49% }
.autogrid3>* { width: 31.5%; }
.autogrid4>* { width: 23.6% }
.autogrid5>* { width: 19% }
.autogrid6>* { width: 15% }
.autogrid8>* { width: 10.8% }
.autogrid10>* { width: 9% }
.autogrid12>* { width: 6.4% }
/*other*/
.arrowlist ul { margin: 0; padding: 0; }
.arrowlist li { list-style: none; background: url(../images/arrow.png) left no-repeat; background-position: 0px 17px; padding: 12px 0 0 15px; font-size: 13px; }
.arrowlist li a { text-decoration: none; color: #3d3d3d; }
.arrowlist li a:hover { color: #ec7310 }
.clist ul { margin: 0; padding: 0; }
.clist li { list-style: none; font-size: 14px; line-height: 2.7; color: #232121; padding: 0 0 0 35px; }
.clist li a { text-decoration: none; color: #232121; }
.clist li a:hover { color: #00abc9 }
.trac { background: url(../images/trac.jpg) no-repeat; background-position: 0px 10px; }
.mobile { background: url(../images/mob.jpg) no-repeat; background-position: 0px 7px; }
.mail { background: url(../images/mail.jpg) no-repeat; background-position: 0px 12px; }
.fax { background: url(../images/fax.jpg) no-repeat; background-position: 0px 5px; }
.map { background: #fff; padding: 10px; box-shadow: 0 0 3px #999; width: 100%; height: 230px; margin: 60px 0 0 0; }
.map iframe { width: 100%; height: 100%; }
#backToTop { position: fixed; right: 30px; bottom: 50px; opacity: 0.5; transition: all ease-in-out 0.5s; display: none; }
#backToTop:hover { opacity: 1.0 }


::-webkit-input-placeholder {
 color:#555;
}

:-moz-placeholder { /* Firefox 18- */
 color: #555;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #555;
}

:-ms-input-placeholder {
 color: #555;
}
/* Clearfix */


.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;
}
#mobile-header { padding: 10px 0 0 0 }
a { text-decoration: none; }
/*Hamburger Menu*/
.fat-nav li a { color: #000; text-transform: uppercase; }
.fat-nav li a:hover { color: #000; }
.hamburger__icon,
.hamburger__icon:before,
.hamburger__icon:after { background-color: #000; }
.hamburger { left: 9%; }
.fat-nav { background: #FFF; }
.fat-nav ul ul { display: none; }
/**********************Common CSS end********************************/


/**********************Common CSS end********************************/



/**********************Pages CSS Start********************************/
.container { width: 980px; margin: 0 auto; }
section .container { opacity: 0; }
.footer-logo { text-align: center; padding: 25px 0; }
.footer-logo p { font-size: 13px; font-weight: 300; color: #000000; text-transform: uppercase; }
.copyright { text-align: center; }
.copyright p,
.copyright a { font-size: 13px; font-weight: 300; color: #000000; }
.about-box { display: block; background-image: url('../images/img_01.png'); background-position: center right; background-repeat: no-repeat; background-size: 56% auto; -webkit-background-size: 56% auto; }
.abt-disc { width: 44%; float: left; background: #363636; box-shadow: 2px -3px 5px #000; -moz-box-shadow: 2px -3px 5px #000; -ms-box-shadow: 2px -3px 5px #000; -webkit-box-shadow: 2px -3px 5px #000; padding: 35px; }
.abt-disc h1 { color: #fff; font-size: 30px; text-transform: uppercase; font-weight: normal; margin-bottom: 20px; }
.abt-disc p { color: #fff; line-height: 30px; letter-spacing: .5px; }
.abt-img { padding: 70px 0; text-align: right; z-index: -99; width: 56%; float: right; position: relative; left: -10px; }
.about-box2 { display: block; background-image: url('../images/img_02.png'); background-position: center left; background-repeat: no-repeat; background-size: 75% auto; -webkit-background-size: 75% auto; }
.abt-disc2 { width: 44%; float: right; background: #363636; box-shadow: -3px 0px 5px #000; -moz-box-shadow: -3px 0px 5px #000; -ms-box-shadow: -3px 0px 5px #000; -webkit-box-shadow: -3px 0px 5px #000; padding: 35px; margin: 40px 0 }
.abt-disc2 h1 { color: #fff; font-size: 30px; text-transform: uppercase; font-weight: normal; }
.abt-disc2 p { color: #fff; line-height: 30px; letter-spacing: .5px; }
.about-image { background-image: url(../gallery/about-sketch-02.jpg); }
.services-image1 { background-image: url(../gallery/services-03.jpg); }
.services-image2 { background-image: url(../gallery/services-02.jpg); }
.services-image3 { background-image: url(../gallery/services-01.jpg); }
.history-image1 { background-image: url(../gallery/history-02.jpg); }
.history-image2 { background-image: url(../gallery/history-03.jpg); }
.contact-image1 { background-image: url(../gallery/contact-01.jpg); }
/*contact page styling*/
.contact-form p { margin: 0; }
.contact-form span { color: #ff0000; }
.txt-c { padding: 10px; border: 1px solid #eaeaea; font-size: 12px; width: 100%; background: #f6f6f7; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom: 10px; }
.btn-sbmt { padding: 10px 25px; font-size: 20px; color: #fff; background: #00abc9; border: none; margin: 25px 0 0 0; }
.btn-sbmt:hover { color: #242424; }
/*Portfolio*/

.button-strip { width: 100%; text-align: center; padding: 5px; margin: 50px 0; color: #fff; }
.button-strip a { color: #a4a4a4; font-size: 16px; line-height: 20px; font-weight: 700; text-transform: uppercase; }
.button-strip a:hover { color: #fff; }
.floral { padding: 10px; }
.pro-container { width: 100%; transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; -webkit-transition: none; }
.pro-box { text-align: center; opacity: 0.8; }
.pro-box:hover { opacity: 1; }
.pro-box h4 { color: #000; font-weight: 400; padding: 15px 0; font-size: 15px; text-transform: uppercase; letter-spacing: 2px; }
.pro-box a:hover { color: #fff; }
.rowf { margin-bottom: 25px; }
#com,
#res { display: none; }
.item { width: 31%; }
.pre-foot { position: absolute; bottom: 0; left: 0; width: 100%; }
.pre-foot .footer-logo { padding: 0; }
.pre-foot .footer-logo p { margin: 0; }
.pre-foot .copyright { padding: 10px 0; }
.pre-foot .copyright p { margin: 0; }
.services-list { }
.services-list ul { padding-left: 25px; line-height: 30px; }
.services-list ul li { }
.team-panel { padding: 20px 0; }
.team-post { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
    float: left;
    padding: 0 0.6%;
    width: 25%;
}

.team-post-about { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
    float: left;
    padding: 0 2%;
    width: 33.3%;
	min-width: 240px;
}

.team-post:last-child { margin-bottom: 0; padding-bottom: 0; border: none; }
.team-wrap { position: relative; }
.team-image { /*position: absolute; top: 0; left: 0; width: 150px;*/ margin-bottom: 10px; }
.team-image figure { margin: 0; }
.team-image figure img { }
.team-contain { /*margin-left: 170px; min-height:170px;*/ }
.team-contain h3 { margin: 0; font-weight: 700; }
.team-contain p { margin: 0 0 10px; }
.team-contain ul { padding-left: 14px; }
.team-contain ul li { color: #000; font-size: 13px; line-height: 1.8; }
.news-panel { padding: 20px 0; /*min-height:400px;*/ }
.news-post { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #fff; }
.news-post:last-child { margin-bottom: 0; padding-bottom: 0; border: none; }
.news-wrap { position: relative; }
.news-image { position: absolute; top: 0; left: 0; width: 150px; }
.news-image figure { margin: 0; }
.news-image figure img { }
.news-contain { margin-left: 170px; min-height: 170px; }
.news-contain h3 { margin: 0; margin-bottom: 10px; font-weight: 700; }
.news-contain p { margin: 0 0 10px; }
.news-contain ul { padding-left: 30px; }
.news-contain ul li { }
/*single product page*/
.sitemap { padding: 10px 15px; background: #999; margin-bottom: 30px; }
.sitemap p { margin: 0; color: #000; }
.sitemap a { color: #000; font-size: 15px; font-style: italic; }
.sitemap a:hover { color: #FFF; }
.pro-display { margin: 20px 0; }
.pro-dis-img { padding: 10px 0 0 0; }
.fancybox-title-float-wrap .child { text-transform: uppercase; }
.pro-dis-detail { padding: 24px 10px 10px; }
.pro-dis-detail .title { padding: 0 0px 8px; }
.pro-dis-detail h3 { color: #000; text-transform: uppercase; letter-spacing: 2px; margin: 0; }
.pro-dis-detail .cat { border-bottom: 1px solid #555; border-top: 1px solid #555; }
.pro-dis-detail .cat p { color: #000; }
.pro-dis-detail .cat p strong { color: #000; }
.pro-dis-detail p { color: #000; line-height: 2; }
.pro-gal { margin: 50px 0 0 0; }
.pro-gal .pro-box img { width: 100%; height: 120px; border: 5px solid #4d4d4d; }
 .input-block::-webkit-input-placeholder {
 color: #999;
 opacity: 1;
}
.input-block:-moz-placeholder {
 color: #999;
 opacity: 1;
}
.input-block::-moz-placeholder {
 color: #999;
 opacity: 1;
}
.input-block:-ms-input-placeholder {
 color: #999;
 opacity: 1;
}
.input-block { border: 1px solid #fff; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; color: #000; display: inline-block; font-size: 14px; font-weight: 400; line-height: 16px; margin-bottom: 10px; background: #dfdfdf; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; }
input.input-block { min-height: 35px; padding: 6px 13px; }
.iform-panel { padding: 20px 0; }
.iform-panel fieldset { border: none; padding: 0; margin: 0; }
.iform-contain { }
.iform-group { }
.iform-panel .input-block { border: none; }
.iform-btn { }
.btn-grey,
.news-panel .readmore { background: #000; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; border: none; font-weight: 700; display: inline-block; padding: 5px 10px; color: #ccc; }
.abt-links { color: #000; text-align: center; font-weight: 400; padding-top: 20px; text-transform: uppercase; }
.abt-links a { color: #000; }
.abt-links a:hover { color: #666; }
.main-title { padding: 30px 0 20px; text-transform: uppercase; text-align: center; }
.main-title h1 { margin: 0; font-size: 32px; line-height: 42px; font-weight: 400; color: #000; }
.text-center { text-align: center; }
.main-content { }
.banner { padding-top: 30px; text-align:center; }
.banner figure { margin: 0; }
.banner figure img { width:100%; }
.swiper-panel { height: 600px; /*width:600px; margin:0 auto;*/ position: relative; }
.swiper-container { width: 100%; height: 300px; margin-left: auto; margin-right: auto; }
.swiper-slide { background-size: cover; background-position: center; }
.gallery-top { height: 80%; width: 100%; }
.gallery-thumbs { height: 20%; box-sizing: border-box; padding: 10px 0; }
.gallery-thumbs .swiper-slide { width: 25%; height: 100%; opacity: 0.4; cursor: pointer; }
.gallery-thumbs .swiper-slide-active { opacity: 1; }
.swiper-button-next,
.swiper-button-prev { cursor: pointer; }
.addr { padding-top: 14px; text-align: center; }
address { display: inline-block; font-style: normal; max-width: 100%; text-align: left; }
address p { margin: 0 0 10px; }
.project-menu,
.about-menu { position: relative; }
.project-open,
.about-open { position: absolute; /*top:0; right:0;*/ margin-left: 10px; }
.royalSlider { margin: 0 auto; width: 100%; background: #222; }
.royalSlider .rsOverflow,
.royalSlider .rsSlide,
.royalSlider .rsThumbs { background: #222; }
/*.royalSlider .rsThumbsHor { height:110px; }*/
.royalSlider .rsThumb.rsNavSelected { background-color: #fff; }
/*.royalSlider .rsNavItem { height:110px; width:200px; }*/

.footer-fix { position:absolute; bottom:0; left:0; width:100%; }
.socials { text-align:center; }
.socials a { margin:0 2px; }
